﻿.accordion,
.accordion .accordion-item,
.accordion .accordion-body {
    border: 0 !important;
    box-shadow: none !important;
}

    /* Estilo base do botão */
    .accordion .accordion-button {
        background-color: #ffffff;
        color: #333;
        box-shadow: none !important;
    }

        /* Estado aberto */
        .accordion .accordion-button:not(.collapsed) {
            font-weight: 600;
        }

    /* Separadores */
    .accordion > .accordion-item:first-child {
        border-top: 1px solid rgba(0,0,0,0.06) !important;
    }

    .accordion > .accordion-item {
        border-bottom: 1px solid rgba(0,0,0,0.06) !important;
        margin: 0;
        background: transparent;
    }

    /* Foco */
    .accordion .accordion-button:focus {
        border-color: transparent;
        box-shadow: none;
    }

    /* Corpo aberto */
    .accordion .accordion-collapse.show .accordion-body {
        background-color: #ffffff;
        color: #333;
    }

.accordion-title-custom {
    color: var(--mac-title-color);
    text-align: left;
    text-transform: uppercase;
    font-size: 16px;
    font-family: "Bruno Ace";
    font-weight: 700;
}